<!DOCTYPE html>
<html lang=en>

<head>
    <meta charset=utf-8>
    <meta http-equiv=X-UA-Compatible content="IE=edge">
    <meta name=viewport content="width=device-width,initial-scale=1">
    <link rel=icon href=/vue-employee-tracker/favicon.ico> <link rel=stylesheet
        href=https://unpkg.com/primitive-ui/dist/css/main.css> <title>My Contacts</title>
    <link href=/vue-employee-tracker/css/app.a25f3d38.css rel=preload as=style>
    <link href=/vue-employee-tracker/js/app.460443e0.js rel=preload as=script>
    <link href=/vue-employee-tracker/js/chunk-vendors.5ff61b70.js rel=preload as=script>
    <link href=/vue-employee-tracker/css/app.a25f3d38.css rel=stylesheet>
</head>

<body><noscript><strong>We're sorry but vue-app doesn't work properly without JavaScript enabled. Please enable it to
            continue.</strong></noscript>
    <div id=app></div>
    <script src=/vue-employee-tracker/js/chunk-vendors.5ff61b70.js> </script> <script
        src=/vue-employee-tracker/js/app.460443e0.js> </script> </body> </html>
